# Actualizar artículo de la cesta actual

Actualiza un artículo de la cesta existente o crea el de la cesta.

Endpoint: PUT /v2/project/{project_id}/cart/item/{item_sku}
Version: 2.0.0
Security: AuthForCart

## Path parameters:

  - `project_id` (integer, required)
    ID del proyecto. Encontrará este parámetro en su Cuenta del editor junto al nombre del proyecto y en la barra de direcciones del navegador cuando se trabaja en un proyecto. La URL tiene el siguiente formato: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `item_sku` (string, required)
    SKU del artículo.
    Example: "booster_mega_1"

## Request fields (application/json):

  - `quantity` (number)
    Cantidad del artículo.

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project Id = 44056 and Sku = booster_mega_12222 not found"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1421

  - `errorMessage` (string)
    Example: "This type of item cannot be put to the cart. Select another type of item."


## Response 204 fields
